Why not update the installation of the framework to solve the question in the begining?

fireairforce
0
fireairforce
commented 4 months ago

I see many people use this framework meet the same question when they use npm run dev to get this project start,bug they will get some bugs on the installation just like this issue

so i think if so many people meet the same questions why not update the installation of this framework? :)

0
fireairforce
0
fireairforce
commented 4 months ago

OK ,thx…

0
Informations
QuestionUnresolved
#c43 - Created 4 months ago